@media screen and (min-width:1800px){
    
    .layui-container {width: 1670px !important;}
  
    }

    @media screen and (min-width:1199px){
        .container04 .title{margin: 4rem auto 3rem;}
        .container07 .title{margin: 7rem auto 2.5rem;}
    }


    @media screen and (max-width:1800px){
        .fl01 .ul2_box{right: 0rem;}
        .fl01 .ul2 li p{font-size: 16rem;}
        .header{padding: 0 1rem 0 0;height: 6vw;}
    .logo img{max-height: 6vw;}
    .nav .v1{font-size:16px;/* margin:0 1vw */line-height: 6vw;}
    .f-logo{margin-right:5%}
    .h-btn{line-height:6vw;}
    }

    @media screen and (max-width:1600px){
    /* .logo img{max-height:40px} */
    .layui-container {width: 1200px !important;margin: 0 auto;}
    .w1250{width: 1150px;}
    .nav .v1{/* margin:0 6px; */}
    .mk2 h2{font-size: 3rem;}
    .mk3-l{padding-left: 12.5rem;}
    .mk3pic_bot { margin-top: 40px;}
    .mk3-r p{font-size: 9rem;margin-top: 0.75rem;}
    .mk3pic_bot{margin-top:20px;}
    .container05 .w1200{padding: 0 19rem;}
    .mk4{padding-left: 15rem;}
    .fl01 .ul2 li p{font-size: 15rem;}
    .fl01 .ul2_box{right: -6rem;}
    .fl01 .ul2 li p{font-size: 13rem;}
    .sjjs-slide{padding-bottom: 21px;}
    .fl01 .ul1 li {
    padding-bottom: 70px;
    background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/anniversary110/images/shad.png") no-repeat left -130px bottom -5px;
    }
    .logo{width: 25%;}
    .h-r {width: 75%;}

.js_cont {width: calc(100% - 13rem);}
/* .n_fazhan .fl02 ul li .dot:before{bottom: -6px;} */
.mk3-r img {margin-left: 5rem;}
.dzcont{background-size: 100% 100%;}
.slide-zf1{padding: 17rem 5rem 10rem 12rem;}
.wjcon {
    margin-bottom: 2rem;
}
.btlist .dzcont{background-size: 100% 100%;}
.container07 .w1200 {padding: 0 23rem;}
.mk4 li.on .tabpic img{width: 70%;}

    }
    @media screen and (min-width: 1200px){
/* .layui-container {width: 1670px !important;} */
}
    @media screen and (max-width:1199px){
        body{padding-top:50px;}
        .head{/* margin-top:-50px; */}
        .w1200{padding:0 15px;}
        .w1250{/* width: 900px; */padding: 0 25px;width: 100%;}
        .w1150{width: 900px;}
        .container07 .w1200{padding:0 10rem;}
        .m_header_box{ display: block;}
	.wap_none{ display: none;}
	
	html, body{ overflow:visible !important; overflow-x: hidden !important;}
	html, body, #fullpage, .fp-section.fp-table, .fp-slide.fp-table, .fp-tableCell{ height:auto !important}
	#fullpage{transform: translate3d(0px, 0px, 0px) !important; }
	
	.section .fp-tableCell{ padding: 0;}
	
	.section{padding: 3rem 0;}
	
	.container01{padding: 0 !important;}
	.fot{padding:0}
	.bannerimg .img_hezi{ padding-bottom: 50% !important;}
    .fp-bg { transform: translateY(0) !important;}
        .wp{width:auto;padding:0 15px}
        .header{height:50px;/* background-color:#942926; */padding: 0 15px 0 0;opacity: 1;visibility: visible;position: fixed;z-index: 1000;}
        .h-r{position:fixed;top:50px;left:0;width:100%;bottom:0;overflow-y:auto;overflow-x:hidden;border-top:1px solid #ddd;display:none;background-color: #6f1d5e;z-index: 1000;}
        .logo{line-height:50px}
        .logo img{/* max-height:25px */max-height: 50px;}
        .menuBtn{display:block}
        .nav,.nav li{float:none;width:auto;display: block;text-align: center;}
        .nav .v1{font-size: 1.2rem;line-height:45px;margin:0;padding:0 15px;color: #fff;display: block;}
        .nav .on .v1, .nav>li:hover .v1{transform:translateY(0)}
        .nav .sub{position:static;min-width: auto;transform:none;background: #fff;top: 100%;border-radius: inherit;}
        .sub .box{margin:0;padding: 0 1rem 1rem;}
        .nav .dropicon{position:absolute;top:0;right:0;display:block;width:30px;height:45px;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/anniversary110/images/c-i6.png") center no-repeat;background-size:10px;transition:.3s}
        .nav .active .dropicon{transform:rotate(90deg)}
        #fp-nav {
            display: none !important;
        }
        .mk2 {
            margin: 10rem 0 8rem 19rem;
            padding-top: 5rem;
        }
        .mk3-l {padding-left: 2.5rem;}
        .title h2::after{display: none !important;}
        .swiper-box1 .swiper-wrapper .swiper-slide .img_zd .img_hezi {
            padding-bottom: 50% !important;
        }
        .h-btn{width:100%;text-align: center;display: none;}
        .h-btn a{color:#fff;background: none !important;}
        canvas#c{display: none;}
        .layui-container {width: 1100px !important;margin: 0 auto;}
        .fl01 li .js-l{width: 30rem;float: left;padding-bottom: 29%;overflow: hidden;}
        .fl01 li .js-r{padding-top: 15px;width: calc(100% - 35rem);float: right;}
        .fl01 .ul2 li p {font-size: 11rem;}
        .mk4 {
    padding-left: 0rem;
}
.mk4 ul{max-width:80%;margin:0 auto;}
.mk4 li{height: 29rem;width: 7rem;}
.mk4 li.on{width:calc(100% - 7rem*3)}
.mk4 li .tab{width:7rem}
.mk4 li .tabpic {
    width: calc(100% - 7rem);
}
.dzcont {
    background-size: 100% 100%;
    padding: 2rem;
}
.slide-zf1 { padding: 17rem 5rem 10rem 10rem;}
.he{left:5rem;}
.wj-2-r li .libot img{width: 14rem;height: 14rem;}
.slide-r{padding: 5.625rem 3rem 6.25rem;}
.btlist .dz-1 h2{/* width:16rem; */}
.dz-1{width: 100%;}
.btlist .dz-1 h2::before,.btlist .dz-1 h2::after{/* width:10rem; */}
.btlist .dz-1 h2::before{left: 2rem;}
.article a .img img{position: static;max-width: 100%;max-height: 100%;width: auto;}
.sub .v2{font-size: 1rem;border-bottom: 1px solid #ccc;background: none;padding: 0.5rem 0;}
.rwjj::after{right: 25px;}
 }   
 @media(max-width: 991px){
        .w1200{padding: 0 1.25rem;position: relative;}
        .w1250{width: 100%;padding: 0 1.25rem;}
        .layui-container {
            width: 100% !important;
            padding:0 1.25rem;
        }
        .mk2 {margin: 7rem 1rem 3rem 10rem;padding-top: 2rem;}
        .mk3-l {padding-left: 0rem;width: 100%;margin-top: 50px;}
        .mk3pic,.mk3-l .mk3pic-r{width: 100%;padding: 0;}
        .mk3pic{width:50%;margin:auto;}
        .mk3-l .mk3pic-r{margin-top: 30px;}
        .mk3-r{width:100%;position:absolute;top:0;left: 0%;display: flex;justify-content: space-around;padding: 0;}
        .mk3-r h2 span,.mk3-r p{writing-mode: lr;font-size: 3rem;}
.mk3-r p{font-size: 4rem;text-align: right;line-height: 73px;margin-top: 0;padding-right: 15px;}
.mk3-r h2:after{display:none;}
        .mk3-r h2{text-align: center;margin: 0;line-height: 73px;}
        .mk3pic_top a,.mk3pic_top .zy,.mk3pic_bot li p.l2{height:auto;}
        .mk2 h2 {font-size: 1.5rem;}
        .mk2 p{font-size: 1.3rem;}
        .container05 .w1200{padding: 0 12rem;}
        .title,.container07 .title {margin: 1rem auto 2.5rem;}
        .title h2::after{display: none;}
        .title h2,.container07 .title h2 span,.container06 .title h2 span{font-size: 3rem;writing-mode: lr;}
        .container06 .title h2 span{display:block;padding:0}
        .title h2 span,.container07 .title h2 span{padding-top: 0;display: inline;float: unset;/* padding-left: 15px; */}
        .container07 .w1200{padding:0 5rem;}
        .mk4{padding: 0;}
        .mk4 img{display: block;width: 60%;}
        .mk4_2 li,.mk4_2 li.on{width: 50%;margin: 0px 0 20px;/* padding: 0 10px; */height: 25rem;display: flex;justify-content: center;align-items: center;overflow: hidden;position: relative;}
        .mk4_1{display: none;}
        .mk4_2{display: block;}
        .mk4_2 p{background-color:#7aa2bb;line-height:2.8125rem;font-size:1.125rem;position: absolute;bottom: 0;left: 0;right: 0;}
        .mk4_2 li:nth-child(1){background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/anniversary110/images/wjbg1.png")}
        .mk4_2 li:nth-child(2){background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/anniversary110/images/wjbg2.png")}
        .mk4_2 li:nth-child(3){background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/anniversary110/images/wjbg3.png")}
        .mk4_2 li:nth-child(4){background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/anniversary110/images/wjbg3.png")}
        .mk4_2 li:nth-child(2) p{background-color: #a2a172;}
        .mk4_2 li:nth-child(3) p{background-color: #aa926b;}
        .mk4_2 li:nth-child(4) p{background-color: #d0453e;}
        .fl01 .ul2_box{right: 0rem;}
        .fl01 .ul2 li p {font-size: 8rem;}
        .fl01 .ul2 {width: 18rem;}
        .n_fazhan .fl02 ul li h3{font-size: 1.8rem;}
        .n_fazhan .fl02 ul li.miso-current h3{font-size: 2.2rem;}
        .fl01 li .js-r p{    -webkit-line-clamp: 5;}
        .swiper-box1 .swiper-next {left: 55%;}
        .fl01 .ul1 li{background:none;}
        .ewm img{width:100px;}
        .mk3-r h2,.container07 .title h2,.title h2{display: block;}
        .mk3-r img,.container07 .title img,.container04 .title img{display:none;}
        .fl01 li .js-l{width: 24rem;padding-bottom: 29%;}
        .fl01 li .js-r{padding-top: 15px;width: calc(100% - 28rem);}
        /* .n_fazhan .fl02 ul li .dot:before {
            bottom: 2px;
        } */
        .ewm p{padding: 0;}
        .mk4 ul {
    max-width: 100%;
    margin: 0 auto;
}
.fl01 {
    margin-top: 0rem;
}
.mk2 {
    margin: 10rem 0 8rem 19rem;
}
     .rwjj-l {width: calc(100% - 20rem);}  

.rwjj::after{right:1.25rem;width: 5rem;}
.rwjj{width:calc(100% - 5rem);padding: 2rem 0;}
.rwjj-r{right:3rem;width: 17rem;}
footer{padding:2rem 0;}
.slide-zf1 {padding: 170px 25px 8rem 90px;background-size: 110%;}
.he {left: 20px;top:100px}
.m-history .item{width: 100%;padding-left: 30px;justify-content: start;align-items: flex-end;}
.m-history .item:nth-child(2n) .con{order: 3;}
.m-history .item:nth-child(2n) .year{order: 2;}
.m-history .item:nth-child(2n) .dw2{order: 1;}
.m-history .item:nth-child(2n+1) .con{order: 3;}
.m-history .item:nth-child(2n+1) .year{order: 2;}
.m-history .item:nth-child(2n+1) .dw2{order: 1;}
.m-history:after{left: 0;transform: none;background-size: 10px auto;}
.m-history .con{width: calc(100% - 11rem);}
.m-history .item:nth-child(2n+1) .con:after{left: unset;right: 100%;border-right: 0.6875rem solid #fff;border-left: none;display:none}
.m-history .item:nth-child(2n) .con:after{display:none;}
.m-history .item:nth-child(2n+1) .dw,.m-history .item:nth-child(2n) .dw2{margin-right: 0rem;}
.m-history .year{padding-left: 10px;transform: unset !important;}
.m-history .item .dw2{display:block;}
.m-history .item .dw{display:none !important;}
.m-history .pic img{width:100%;height:auto;}
.m-history .item:nth-child(2n){transform: none;transition: 0.5s;}
.m-history .item .con{/* transform: translateY(-10px); */width: 100%;margin-top: 15px;}

.m-history .item .dw2{margin-left: -3rem;}
.js .js1 {left: 25px;top: 5rem;width: 10rem;height: 11rem;}
.jscon{padding: 13rem 0 0;background-size: 35%;}
.m-history{padding: 3rem 0 4rem;}
.js{padding:3rem 0;}
.wj1-r{width:100%;padding: 1rem 0 0;}
.wj1-l{
    margin: 1.875rem auto;
    writing-mode: inherit;
    background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/anniversary110/images/wj1-2.png") no-repeat center/cover;
    height: 17.5rem;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
    width: 32.5rem;
    }
    .wj1-l h2{padding:0 0 15px 0;font-size: 3rem;}
    .wj1-l p{border:none;/* border-top: 1px solid #cfcdcb; *//* border-bottom: 1px solid #cfcdcb; */letter-spacing: 1px;}
    .wj-2-l, .wj-3-r{width:100%;}
.wj-2-r{width:100%;}
.wj-2-r li,.wj-2-r li.on{height: auto;}
.wj-2-r li{margin-top:1.875rem}
.wj-2-r li .libot{display: block;}
.wj-2-r li .litop img{display:none;}
.wj-2-r li .libot p{margin: 3rem 0 0;}
.wj-3-r{order:-1}
.wj-3{padding:5rem 0;}
.more2{margin: 3rem auto 0;text-align: center !important;}
.wj-3-r .more2{position:absolute;bottom: -20px;left:50%;transform:translateX(-50%);}
.wj-3-r .btcont {
    margin: 2rem 0 3rem;
}
.wj-3-l{margin-bottom:30px;width:100%;}
.wj-3-l .tu2 img{width:100%;}
.wj-2-r li a {
    display: block;
    padding: 3.75rem 1.5625rem 2.5rem 2.8125rem;
}


.wj-3-l .tu1{width: 45%;overflow: hidden;}
.wj-3-l .tu2{width: 53%;overflow: hidden;}
.slide-l,.slide-r{width: 100%;}
.slide-2{min-height: 10rem;}
.slide-l{height:auto;}
.wj5-l,.wj5-r{width:100%}
.wj-5{padding:4rem 0;position:relative;}
.wj-5 .more3{display: block;text-align: center;}
.wj5-l .more2{display: none;}
.wj5-l .wjcont5{margin-bottom:0;}
.wj5-r{padding-top:0;}
.zbtu2,.zbtu1{margin-bottom: 2rem;}
.slide-dz2 li{text-align:center;}
.wall-column{width: 33.3%;}
.tc2 .close{top: 10px;}
.article{width:33.3%;}
.article1{width:33.3%;}
.article2{width:33.3%;}

}
    @media(max-width: 768px){
        .fot-r,.fot-r>p{text-align: left;}
        .ewm{text-align:center;}
       .container04 .title h2 span{padding-left:1rem;}
.mk2 p{font-size: 1rem;}
.mk3pic_top a{font-size:1.5rem}
.mk2 {
    margin: 9rem 1rem 3rem 10rem;
    padding-top: 2rem;
}
.container05 .w1200{padding: 0 5rem;}
.mk7-l li{width: 100%;padding:0;margin-bottom:20px;}
.container07 .w1200{padding:0 15px;}
.mk7-l li.mk7-list h2{margin-top:1rem;}
.mk4{padding: 0;}
.title h2, .container07 .title h2 span,.title h2 span,.mk3-r h2, .mk3-r h2 span,.container07 .title h2,.container06 .title h2,.container06 .title h2 span{font-size:2rem;text-align: center;width: 100%;}
.title, .container07 .title {margin: 0rem auto 2.5rem;}
.mk3-r h2{text-align:left;padding-left: 3.125rem;}
.section {padding: 2rem 0;}
.fl01 li .js-l{width: 80%;float: none;margin: auto;padding-bottom: 45%;}
.fl01 li .js-r{padding-top: 30px;width: 100%;float: none;padding-left: 0;}
.fl01 .ul1 li{background:none;padding: 0;}
.js_cont{width:100%;}
.container06 .title h2 span{display:inline;/* padding-left: 15px; */}
.container06 .title h2{width:200px;padding: 0;display: block;}
.container06 .title{width:auto;}
.fl01 .ul2_box{display:none;}
.mk5 li{padding:0 1.5rem;}
.title img{display:none;}
.mk7-l li span::before{right: 7rem;}
.fot-l,.fot-r{width: 100%;}
.fot-r{margin: 1.2rem 0 0.5rem;}
.ban{bottom: 1.5rem;}
.fot {
    padding-bottom: 0rem;
}
.rwjj-l {width: calc(100% - 11rem);}  
.rwjj-r{width: 14rem;}
.rwjj-r::after{width:10rem;height: 13rem;}
.rwjj-l .xm{padding-left:2rem;}
.jjcont {
    padding: 2rem 0 0 2rem;
    z-index: 100;
    position: relative;
}
.dz-2 li{width: 33.3%;}
.slide-dz1,.slide-dz2{width: 100% !important;}
.slide-dz2{order: -1;}
.dz-3 .slide-dz1{padding: 0 25px;}
.slide-dz1 .slick-prev{left:0;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-o-transform: rotate(-90deg);-ms-transform: rotate(-90deg);width: 15px;height: 30px;}
.slide-dz1 .slick-next{right:0;left: unset;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-o-transform: rotate(-90deg);-ms-transform: rotate(-90deg);right: 0;width: 15px;height: 30px;}
.slide-dz1 .slick-current .tim::before,.slide-dz1 .slick-current .tim::after{display: none;}
.dz-2 h2{margin:2rem;}
.dz_swiper{padding:0;}
.hdlist li{padding: 1.5rem 0;}
.hdlist li .hdlist-r a{font-size:1.375rem;}
.hdlist li .hdlist-l h2{font-size: 2.3rem;}
.hdlist li .hdlist-l p{letter-spacing: 0.3125rem;}
.pages{width: 32rem;}
.hdico{width: 25%;}
.wj-2{padding:4rem 0 3.75rem;}

.slide-r .slick-dots li,.slide-r .slick-dots li.slick-active{background-size: 75%}
.slide-r .slick-arrow{background-size:75%;}
.slide-r{padding: 2rem 2.5rem 3rem;}
.slide-r .slick-dots{bottom:15px}
.zbtu3{margin-bottom: 1rem;}
.wj2-tit img{width:80%}
.tc2 .tc-box1 .left,.tc2 .tc-box1 .right{width:100%;padding-left: 0;}
.tc2 .tc-box1 .left{margin: 4rem 0 2rem 0;}
.mk4_2 li, .mk4_2 li.on{height:20rem;}

    }
  @media(max-width: 600px){
.slide-zf1 {
    padding: 140px 25px 8rem 80px;
}
.he {
    left: 20px;
    top: 80px;
}
.wj-3-l .tu1{width: 46%;overflow: hidden;}
.wj-3-l .tu2{width: 53%;overflow: hidden;}
.wj-3-l .tu1 img{height: 34rem;}
.slide-l{padding: 2rem 0;}
.slide-l img{width: 23rem;height: 17rem;}
.wall-column{width: 50%;}
.article{width:50%;}
.article1{width:50%;}
.article2{width:50%;}
  }
  @media(max-width: 500px){
    .slide-zf2 p::after,.slide-zf2 .slick-current p::after{background-size: 90%;}
    .wj-2-r li .libot img {
    width: 10rem;
    height: 10rem;
}
.wj-3-l .tu1 img{height: 27rem;}
.zbtu1 img{
    width: 13rem;
    height: 9rem;
}
.article a .bt2font{padding:1.2rem;height: 6rem;}
.article1 a .bt2font{padding:1.2rem;height: 6rem;}
.article2 a .bt2font{height: 4rem; line-height: 4rem;}
.rwjj-r{width: 55%;position: relative;order: -1;margin-bottom: 2rem;height: auto;padding: 1.25rem;left: 1.5rem;}
.rwjj-l{width:100%;}
}
  	
  

    @media(max-width: 420px){
.article2 a .img{height: 8rem;}
.mk3pic_bot li{width:100%;margin-bottom:20px;}
.mk2 {margin: 8rem 1rem 1rem 3rem;padding-top: 2rem;}
.mk2 h2 {font-size: 1.6rem;}
.container05 .w1200{padding: 0 1rem;}
.n_fazhan .fl02 ul li h3{font-size: 1rem;}
        .n_fazhan .fl02 ul li.miso-current h3{font-size: 1.3rem;}
        .swiper-box1 .swiper-next {left: 58%; }
        .fot-l ul::after{width: 100%;}
        .ewm, .fot-r, .fot-r>p{text-align: center;}
        .foot {
            padding: 0;
        }
        .fot p, .fot a{width: 100%;text-align:center;line-height: 2rem;}
        .mk7-l li span::before{width: calc(100% - 7rem);}
        .mk3pic_top{padding:0 1.5625rem;}
        .mk3-l .more1{margin: 0 auto;}
        .rwjj{width: 100%;}  

.rwjj{padding: 1rem 0;}
.rwjj-r img{position:unset;height: auto;width: auto;/* padding: 0.15rem; */}
.rwjj-r .imged{padding:0;}
/* .rwjj-r::after{display:none;} */
.rwjj::after {display:none;}
.jjcont{padding:2rem;}

.rwjj-r::after {
    width: 40%;
    height: 80%;
}
.zc::after {
    width: 40%;
    height: 100%;
}
.hdlist li .hdlist-l {width: 5.25rem;}
.hdlist li .hdlist-r{width: calc(100% - 7.25rem);}
.hdlist li .hdlist-l p {letter-spacing: 0rem;}
.hdlist li .hdlist-l h2::after {right: 0;width: 1.3125rem;}
.pages{width: 29.125rem;}
.hdico {
    width: 30%;
}
.slide-zf1 {
    padding: 100px 25px 8rem 70px;
}
.he{width:18rem;top:50px}
.slide-zf2 p::after,.slide-zf2 .slick-current p::after{background-size: 70%;}
.slide-zf2 .slick-arrow{bottom: 5rem;}
.m-history .year{font-size:1.8rem;}
.m-history .con {width: calc(100% - 10rem);width: 100%;order: 1;transform: translateY(0) !important;margin-top: 20px;}
.js .js1 {left: 25px;top: 5rem;width: 6rem;height: 7rem;}
.jscon{padding: 10rem 0 0;background-size: 35%;}
.m-history{padding: 3rem 0 4rem;}


.m-history:after {left: 0; transform: none;}
.m-history .item:nth-child(2n+1) .con:after,.m-history .item:nth-child(2n) .con:after{display:none;}

.m-history .item{padding-left: 20px;margin-bottom: 2rem;}
.m-history .item .dw2{margin-left: -2.2rem;}
.wj1-l{/* background-size: contain; */box-sizing: unset;height: 15rem;width: 100%;}
.wj{padding:2rem 0 5rem;}
.wj-2-r li a,.wj-2-r li.on a {
    padding: 2.75rem 2.5rem 3.375rem 1.5rem;
}
.wj-3-l .tu1 img{height: 25rem;}
.zbtu a{margin-top:1.5rem;}
.zbtu3 a{margin-top:5px;}
.slide-l img{width: 21rem;height: 14rem;}
.slide-r {padding: 2rem 1.5rem 1rem;}
.wj-4{    padding: 4rem 0 3rem;}
.wj4-cont {
    margin: 1.5rem 0 2rem;
}
.wj5-l .wjcont5{margin:1.5rem 0 0;}
.wjcon {
    margin-bottom: 1rem;
}
.zbtu1{margin-bottom: 1rem;}
.wj-3 {padding: 4rem 0 5rem;}
.dz-2 li{width:50%;}
.dzzx{padding-bottom:5rem;}
.zfbg{padding:3rem 0 0;}
.mk4_2 li, .mk4_2 li.on{height:15rem;}
.article a h5{font-size:1.2rem;}
.article1 a h5{font-size:1.2rem;}
.article2 a h5{font-size:1.2rem;}
}